xammp installer containing PHP 5.2.9-2

Problems with the Windows version of XAMPP, questions, comments, and anything related.

xammp installer containing PHP 5.2.9-2

Postby obadiah » 21. August 2009 03:40

can anyone please give me the link to the xammp containing the PHP 5.2.9-2 for me to install...im trying to use it in connection with drupal and having the hardest time without it. Or is there a way to upgrade the PHP thats not too difficult? im currently trying out different other versions to suit my needs but this is painful....please help!
Posts: 1
Joined: 21. August 2009 02:51

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 78 guests